## python-glanceclient 2.5.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.6 # Apache-2.0
Babel>=2.3.4 # BSD
PrettyTable<0.8,>=0.7 # BSD
python-keystoneclient!=2.1.0,>=2.0.0 # Apache-2.0
requests>=2.10.0 # Apache-2.0
warlock!=1.3.0,<2,>=1.0.1 # Apache-2.0
six>=1.9.0 # MIT
oslo.utils>=3.16.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0

=== debian/changelog ===
python-glanceclient (1:2.5.0-1+156~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 13 Sep 2016 08:45:27 +0000

python-glanceclient (1:2.5.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit as VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Sep 2016 10:00:33 +0200

=== debian/control ===
Source: python-glanceclient
Section: python
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Corey Bryant <corey.bryant@canonical.com>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.6),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.6),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-fixtures (>= 3.0.0),
                     python-hacking (>= 0.10.0),
                     python-keystoneclient (>= 1:2.0.0),
                     python-mock (>= 2.0),
                     python-mox3,
                     python-oslo.i18n (>= 2.1.0),
                     python-oslo.utils (>= 3.16.0),
                     python-oslosphinx (>= 2.5.0),
                     python-prettytable,
                     python-requests (>= 2.10.0),
                     python-requests-mock (>= 1.0),
                     python-six (>= 1.9.0),
                     python-tempest (>= 1:12.1.0),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 1.4.0),
                     python-unittest2,
                     python-warlock,
                     python-os-client-config (>= 1.13.1),
                     python3-babel,
                     python3-fixtures (>= 3.0.0),
                     python3-hacking (>= 0.10.0),
                     python3-keystoneclient (>= 1:2.0.0),
                     python3-mock (>= 2.0),
                     python3-mox3,
                     python3-oslo.i18n (>= 2.1.0),
                     python3-oslo.utils (>= 3.16.0),
                     python3-prettytable,
                     python3-requests (>= 2.10.0),
                     python3-requests-mock (>= 1.0),
                     python3-six (>= 1.9.0),
                     python3-subunit,
                     python3-tempest (>= 1:12.1.0),
                     python3-testtools (>= 1.4.0),
                     python3-testscenarios (>= 0.4),
                     python3-warlock,
                     python3-os-client-config (>= 1.13.1),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-glanceclient
Vcs-Git: https://git.openstack.org/git/openstack/deb-python-glanceclient
Homepage: http://glance.openstack.org
XS-Testsuite: autopkgtest

Package: python-glanceclient
Architecture: all
Depends: python-babel,
         python-keystoneclient (>= 1:2.0.0),
         python-oslo.i18n (>= 2.1.0),
         python-oslo.utils (>= 3.16.0),
         python-pbr (>= 1.6),
         python-prettytable,
         python-requests (>= 2.10.0),
         python-six (>= 1.9.0),
         python-warlock,
         ${misc:Depends},
         ${python:Depends},
         ${sphinxdoc:Depends},
Suggests: python-glanceclient-doc
Description: Client library for Openstack glance server - Python 2.x
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a client for the Glance which uses the OpenStack Image API. There's a
 Python API (the "glanceclient" module), and a command-line script ("glance").
 .
 This package provides the Python 2.x module.

Package: python3-glanceclient
Architecture: all
Depends: python3-babel,
         python3-keystoneclient (>= 1:2.0.0),
         python3-oslo.i18n (>= 2.1.0),
         python3-oslo.utils (>= 3.16.0),
         python3-pbr (>= 1.6),
         python3-prettytable,
         python3-requests (>= 2.10.0),
         python3-six (>= 1.9.0),
         python3-warlock,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python-glanceclient-doc
Description: Client library for Openstack glance server - Python 3.x
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a client for the Glance which uses the OpenStack Image API. There's a
 Python API (the "glanceclient" module), and a command-line script ("glance").
 .
 This package provides the Python 3.x module.

Package: python-glanceclient-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Breaks: python-glanceclient (<< 1:1.1.0-2)
Replaces: python-glanceclient (<< 1:1.1.0-2)
Description: Client library for Openstack glance server - doc
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a client for the Glance which uses the OpenStack Image API. There's a
 Python API (the "glanceclient" module), and a command-line script ("glance").
 .
 This package provides the documentation and man page.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_clean:
	dh_auto_clean -O--buildsystem=python_distutils
	rm -rf .testrepository build doc/man

override_dh_install:
	dh_install -O--buildsystem=python_distutils
	rm -rf $(CURDIR)/debian/python-glanceclient/usr/glanceclient

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	pkgos-dh_auto_test 'glanceclient\.tests\.unit\.(?!(.*v2.test_client_requests.ClientTestRequests.test_show_bad_image_schema.*|.*test_ssl.TestHTTPSVerifyCert.test_v1_requests_cert_verification.*|.*test_ssl.TestHTTPSVerifyCert.test_v2_requests_cert_verification.*|.*test_get_schema.*))'
endif

override_dh_installman:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	sphinx-build -b man doc/source doc/man
	dh_installman -O--buildsystem=python_distutils
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	sphinx-build -b html doc/source $(CURDIR)/debian/python-glanceclient-doc/usr/share/doc/python-glanceclient-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

# Commands not to run
override_dh_installcatalogs:
override_dh_installemacsen override_dh_installifupdown:
override_dh_installinfo override_dh_installmenu override_dh_installmime:
override_dh_installmodules override_dh_installlogcheck:
override_dh_installpam override_dh_installppp override_dh_installudev:
override_dh_installwm:
override_dh_installxfonts override_dh_gconf override_dh_icons:
override_dh_perl override_dh_usrlocal:

=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/" https://launchpad.net/python-glanceclient/+download https://launchpad.net/python-glanceclient/.*/.*/.*/python-glanceclient-(.*)\.tar\.gz
http://tarballs.openstack.org/python-glanceclient/ python-glanceclient-(\d.*).tar.gz

## python-glanceclient 2.6.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr>=1.8 # Apache-2.0
Babel>=2.3.4 # BSD
PrettyTable<0.8,>=0.7.1 # BSD
keystoneauth1>=2.18.0 # Apache-2.0
requests!=2.12.2,>=2.10.0 # Apache-2.0
warlock!=1.3.0,<2,>=1.0.1 # Apache-2.0
six>=1.9.0 # MIT
oslo.utils>=3.18.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
wrapt>=1.7.0 # BSD License

=== debian/changelog ===
python-glanceclient (1:2.6.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 25 Jan 2017 09:04:53 -0500

python-glanceclient (1:2.5.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 01 Sep 2016 10:58:39 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-glanceclient
 Section: python
 Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Corey Bryant <corey.bryant@canonical.com>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
@@ -14,56 +15,64 @@
                python3-all,
                python3-pbr (>= 1.6),
                python3-setuptools,
-Build-Depends-Indep: python-babel,
-                     python-coverage,
+Build-Depends-Indep: python-babel (>= 2.3.4),
+                     python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
                      python-hacking (>= 0.10.0),
-                     python-keystoneclient (>= 1:2.0.0),
+                     python-keystoneauth1 (>= 2.18.0),
                      python-mock (>= 2.0),
                      python-mox3,
+                     python-os-client-config (>= 1.22.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.16.0),
-                     python-oslosphinx (>= 2.5.0),
-                     python-prettytable,
+                     python-oslo.utils (>= 3.18.0),
+                     python-oslosphinx (>= 4.7.0),
+                     python-prettytable (>= 0.7.1),
                      python-requests (>= 2.10.0),
-                     python-requests-mock (>= 1.0),
+                     python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
+                     python-sphinx (>= 1.2.1),
                      python-tempest (>= 1:12.1.0),
+                     python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
                      python-unittest2,
-                     python-warlock,
-                     python-os-client-config (>= 1.13.1),
-                     python3-babel,
+                     python-warlock (>= 1.0.1),
+                     python-wrapt (>= 1.7.0),
+                     python3-babel (>= 2.3.4),
+                     python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
                      python3-hacking (>= 0.10.0),
-                     python3-keystoneclient (>= 1:2.0.0),
+                     python3-keystoneauth1 (>= 2.18.0),
                      python3-mock (>= 2.0),
                      python3-mox3,
+                     python3-os-client-config (>= 1.22.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.16.0),
-                     python3-prettytable,
+                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslosphinx (>= 4.7.0),
+                     python3-prettytable (>= 0.7.1),
                      python3-requests (>= 2.10.0),
-                     python3-requests-mock (>= 1.0),
+                     python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
+                     python3-sphinx (>= 1.2.1),
                      python3-subunit,
                      python3-tempest (>= 1:12.1.0),
+                     python3-testrepository (>= 0.0.18),
+                     python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
-                     python3-testscenarios (>= 0.4),
-                     python3-warlock,
-                     python3-os-client-config (>= 1.13.1),
+                     python3-warlock (>= 1.0.1),
+                     python3-wrapt (>= 1.7.0),
                      subunit,
-                     testrepository,
+                     testrepository
 Standards-Version: 3.9.8
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-glanceclient
-Vcs-Git: https://git.openstack.org/git/openstack/deb-python-glanceclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
 Homepage: http://glance.openstack.org
 XS-Testsuite: autopkgtest
 
 Package: python-glanceclient
 Architecture: all
 Depends: python-babel,
-         python-keystoneclient (>= 1:2.0.0),
+         python-keystoneauth1 (>= 2.18.0),
          python-oslo.i18n (>= 2.1.0),
          python-oslo.utils (>= 3.16.0),
          python-pbr (>= 1.6),
@@ -71,9 +80,10 @@
          python-requests (>= 2.10.0),
          python-six (>= 1.9.0),
          python-warlock,
+         python-wrapt (>= 1.7.0),
          ${misc:Depends},
          ${python:Depends},
-         ${sphinxdoc:Depends},
+         ${sphinxdoc:Depends}
 Suggests: python-glanceclient-doc
 Description: Client library for Openstack glance server - Python 2.x
  The Glance project provides services for discovering, registering, and
@@ -89,7 +99,7 @@
 Package: python3-glanceclient
 Architecture: all
 Depends: python3-babel,
-         python3-keystoneclient (>= 1:2.0.0),
+         python3-keystoneauth1 (>= 2.18.0),
          python3-oslo.i18n (>= 2.1.0),
          python3-oslo.utils (>= 3.16.0),
          python3-pbr (>= 1.6),
@@ -97,8 +107,9 @@
          python3-requests (>= 2.10.0),
          python3-six (>= 1.9.0),
          python3-warlock,
+         python3-wrapt (>= 1.7.0),
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Suggests: python-glanceclient-doc
 Description: Client library for Openstack glance server - Python 3.x
  The Glance project provides services for discovering, registering, and

## python-glanceclient 2.8.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
Babel!=2.4.0,>=2.3.4 # BSD
PrettyTable<0.8,>=0.7.1 # BSD
keystoneauth1>=3.0.1 # Apache-2.0
requests>=2.14.2 # Apache-2.0
warlock!=1.3.0,<2,>=1.0.1 # Apache-2.0
six>=1.9.0 # MIT
oslo.utils>=3.20.0 # Apache-2.0
oslo.i18n!=3.15.2,>=2.1.0 # Apache-2.0
wrapt>=1.7.0 # BSD License
pyOpenSSL>=0.14 # Apache-2.0

=== debian/changelog ===
python-glanceclient (1:2.8.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Aug 2017 15:17:45 +0000

python-glanceclient (1:2.8.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.
  * d/p/fix-has-expired-tests.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:47:37 -0400

python-glanceclient (1:2.7.0-0ubuntu1) artful; urgency=medium

  * d/watch: Limit downloads to tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-tests.patch: Dropped, resolved upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Jun 2017 10:45:31 +0100

=== debian/control ===
--- 
+++ 
@@ -9,29 +9,29 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr (>= 1.6),
+               python-pbr (>= 2.0.0),
                python-setuptools,
-               python-sphinx,
+               python-sphinx (>= 1.5.1),
                python3-all,
-               python3-pbr (>= 1.6),
+               python3-pbr (>= 2.0.0),
                python3-setuptools,
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
                      python-fixtures (>= 3.0.0),
-                     python-hacking (>= 0.10.0),
-                     python-keystoneauth1 (>= 2.18.0),
+                     python-hacking (>= 0.12.0),
+                     python-keystoneauth1 (>= 3.0.1),
                      python-mock (>= 2.0),
                      python-mox3,
-                     python-os-client-config (>= 1.22.0),
+                     python-openssl (>= 0.14),
+                     python-openstackdocstheme (>= 1.11.0),
+                     python-os-client-config (>= 1.28.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.utils (>= 3.18.0),
-                     python-oslosphinx (>= 4.7.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-prettytable (>= 0.7.1),
-                     python-requests (>= 2.10.0),
+                     python-requests (>= 2.14.2),
                      python-requests-mock (>= 1.1),
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
-                     python-tempest (>= 1:12.1.0),
+                     python-tempest (>= 1:16.1.0),
                      python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
@@ -41,21 +41,21 @@
                      python3-babel (>= 2.3.4),
                      python3-coverage (>= 4.0),
                      python3-fixtures (>= 3.0.0),
-                     python3-hacking (>= 0.10.0),
-                     python3-keystoneauth1 (>= 2.18.0),
+                     python3-hacking (>= 0.12.0),
+                     python3-keystoneauth1 (>= 3.0.1),
                      python3-mock (>= 2.0),
                      python3-mox3,
-                     python3-os-client-config (>= 1.22.0),
+                     python3-openssl (>= 0.14),
+                     python3-openstackdocstheme (>= 1.11.0),
+                     python3-os-client-config (>= 1.28.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.utils (>= 3.18.0),
-                     python3-oslosphinx (>= 4.7.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-prettytable (>= 0.7.1),
-                     python3-requests (>= 2.10.0),
+                     python3-requests (>= 2.14.2),
                      python3-requests-mock (>= 1.1),
                      python3-six (>= 1.9.0),
-                     python3-sphinx (>= 1.2.1),
                      python3-subunit,
-                     python3-tempest (>= 1:12.1.0),
+                     python3-tempest (>= 1:16.1.0),
                      python3-testrepository (>= 0.0.18),
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0),
@@ -72,12 +72,13 @@
 Package: python-glanceclient
 Architecture: all
 Depends: python-babel,
-         python-keystoneauth1 (>= 2.18.0),
+         python-keystoneauth1 (>= 3.0.1),
+         python-openssl (>= 0.14),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.utils (>= 3.16.0),
-         python-pbr (>= 1.6),
+         python-oslo.utils (>= 3.20.0),
+         python-pbr (>= 2.0.0),
          python-prettytable,
-         python-requests (>= 2.10.0),
+         python-requests (>= 2.14.2),
          python-six (>= 1.9.0),
          python-warlock,
          python-wrapt (>= 1.7.0),
@@ -99,12 +100,13 @@
 Package: python3-glanceclient
 Architecture: all
 Depends: python3-babel,
-         python3-keystoneauth1 (>= 2.18.0),
+         python3-keystoneauth1 (>= 3.0.1),
+         python3-openssl (>= 0.14),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.utils (>= 3.16.0),
-         python3-pbr (>= 1.6),
+         python3-oslo.utils (>= 3.20.0),
+         python3-pbr (>= 2.0.0),
          python3-prettytable,
-         python3-requests (>= 2.10.0),
+         python3-requests (>= 2.14.2),
          python3-six (>= 1.9.0),
          python3-warlock,
          python3-wrapt (>= 1.7.0),

## python-glanceclient 2.9.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
keystoneauth1>=3.3.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
warlock<2,>=1.2.0 # Apache-2.0
six>=1.10.0 # MIT
oslo.utils>=3.33.0 # Apache-2.0
oslo.i18n>=3.15.3 # Apache-2.0
wrapt>=1.7.0 # BSD License
pyOpenSSL>=16.2.0 # Apache-2.0

=== debian/changelog ===
python-glanceclient (1:2.9.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 09:24:32 -0500

python-glanceclient (1:2.9.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/control: Min version of python-warlock 1.1.0 is enough.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 12:19:32 -0500

=== debian/control ===
Source: python-glanceclient
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Corey Bryant <corey.bryant@canonical.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools (>= 52~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-fixtures (>= 3.0.0),
 python-hacking (>= 0.12.0),
 python-keystoneauth1 (>= 3.3.0),
 python-mock (>= 2.0.0),
 python-mox3,
 python-openssl (>= 16.2.0),
 python-openstackdocstheme (>= 1.17.0),
 python-os-client-config (>= 1.28.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-prettytable (>= 0.7.1),
 python-requests (>= 2.14.2),
 python-requests-mock (>= 1.1.0),
 python-six (>= 1.10.0),
 python-tempest (>= 1:17.1.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python-unittest2,
 python-warlock (>= 1.1.0),
 python-wrapt (>= 1.7.0),
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-fixtures (>= 3.0.0),
 python3-hacking (>= 0.12.0),
 python3-keystoneauth1 (>= 3.3.0),
 python3-mock (>= 2.0.0),
 python3-mox3,
 python3-openssl (>= 16.2.0),
 python3-openstackdocstheme (>= 1.17.0),
 python3-os-client-config (>= 1.28.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-prettytable (>= 0.7.1),
 python3-requests (>= 2.14.2),
 python3-requests-mock (>= 1.1.0),
 python3-six (>= 1.10.0),
 python3-subunit,
 python3-tempest (>= 1:17.1.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-warlock (>= 1.1.0),
 python3-wrapt (>= 1.7.0),
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
Homepage: http://glance.openstack.org
XS-Testsuite: autopkgtest

Package: python-glanceclient
Architecture: all
Depends:
 python-babel,
 python-keystoneauth1 (>= 3.3.0),
 python-openssl (>= 16.2.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 python-prettytable (>= 0.7.1),
 python-requests (>= 2.14.2),
 python-six (>= 1.10.0),
 python-warlock (>= 1.1.0),
 python-wrapt (>= 1.7.0),
 ${misc:Depends},
 ${python:Depends},
 ${sphinxdoc:Depends},
Suggests:
 python-glanceclient-doc,
Description: Client library for Openstack glance server - Python 2.x
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a client for the Glance which uses the OpenStack Image API. There's a
 Python API (the "glanceclient" module), and a command-line script ("glance").
 .
 This package provides the Python 2.x module.

Package: python-glanceclient-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Breaks:
 python-glanceclient (<< 1:1.1.0-2),
Replaces:
 python-glanceclient (<< 1:1.1.0-2),
Description: Client library for Openstack glance server - doc
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a client for the Glance which uses the OpenStack Image API. There's a
 Python API (the "glanceclient" module), and a command-line script ("glance").
 .
 This package provides the documentation and man page.

Package: python3-glanceclient
Architecture: all
Depends:
 python3-babel,
 python3-keystoneauth1 (>= 3.3.0),
 python3-openssl (>= 16.2.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable (>= 0.7.1),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.10.0),
 python3-warlock (>= 1.1.0),
 python3-wrapt (>= 1.7.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-glanceclient-doc,
Description: Client library for Openstack glance server - Python 3.x
 The Glance project provides services for discovering, registering, and
 retrieving virtual machine images over the cloud. They may be stand-alone
 services, or may be used to deliver images from object stores, such as
 OpenStack's Swift service, to Nova's compute nodes.
 .
 This is a client for the Glance which uses the OpenStack Image API. There's a
 Python API (the "glanceclient" module), and a command-line script ("glance").
 .
 This package provides the Python 3.x module.

=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test 'glanceclient\.tests\.unit\.(?!(.*v2.test_client_requests.ClientTestRequests.test_show_bad_image_schema.*|.*test_ssl.TestHTTPSVerifyCert.test_v1_requests_cert_verification.*|.*test_ssl.TestHTTPSVerifyCert.test_v2_requests_cert_verification.*|.*test_get_schema.*))'
+	pkgos-dh_auto_test 'glanceclient\.tests\.unit\.(?!(.*v2.test_client_requests.ClientTestRequests.test_show_bad_image_schema.*|.*test_ssl.TestHTTPSVerifyCert.test_v1_requests_cert_verification.*|.*test_ssl.TestHTTPSVerifyCert.test_v2_requests_cert_verification.*|.*test_get_schema.*|.*test_ssl.TestHTTPSVerifyCert.test_v2_requests_bad_ca.*))'
 endif
 
 override_dh_installman:

## python-glanceclient 2.12.1

=== debian/changelog ===
python-glanceclient (1:2.12.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 30 Jul 2018 17:33:12 -0400

python-glanceclient (1:2.11.1-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/gbp.conf: Retain for pristine-tar.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/control: Update Standards-Version to 4.1.2.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/p/fix-has-expired-tests.patch: Dropped. No longer needed.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Jun 2018 08:33:47 -0400

python-glanceclient (1:2.9.1-2) unstable; urgency=medium

  * Python 3 has now priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 13:02:50 +0100

python-glanceclient (1:2.9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Use github tag for watch file.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Feb 2018 08:23:20 +0000

python-glanceclient (1:2.8.0-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fix FTBFS with Python 3.6 (Closes: #868600).

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 16:48:58 +0000

python-glanceclient (1:2.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Prefixing all debhelper files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Remove now obsolete patches (fixed upstream).
  * Using pkgos-dh_auto_install.
  * Standards-Version: 4.1.1.
  * Run all tests.
  * Remove XS-Testsuite: in debian/control.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 11:25:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: python-glanceclient
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  Corey Bryant <corey.bryant@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper (>= 10),
  dh-python,
- openstack-pkg-tools (>= 52~),
+ openstack-pkg-tools,
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
@@ -17,75 +17,70 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
  python-coverage (>= 4.0),
  python-fixtures (>= 3.0.0),
  python-hacking (>= 0.12.0),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.6.2),
  python-mock (>= 2.0.0),
  python-mox3,
- python-openssl (>= 16.2.0),
- python-openstackdocstheme (>= 1.17.0),
+ python-openssl (>= 17.1.0),
+ python-openstackdocstheme (>= 1.18.1),
  python-os-client-config (>= 1.28.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
  python-prettytable (>= 0.7.1),
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.1.0),
+ python-requests-mock (>= 1.2.0),
  python-six (>= 1.10.0),
+ python-stestr,
  python-tempest (>= 1:17.1.0),
- python-testrepository (>= 0.0.18),
  python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
  python-unittest2,
- python-warlock (>= 1.1.0),
+ python-warlock (>= 1.2.0),
  python-wrapt (>= 1.7.0),
- python3-babel (>= 2.3.4),
- python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
  python3-hacking (>= 0.12.0),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.6.2),
  python3-mock (>= 2.0.0),
  python3-mox3,
- python3-openssl (>= 16.2.0),
- python3-openstackdocstheme (>= 1.17.0),
+ python3-openssl (>= 17.1.0),
+ python3-openstackdocstheme (>= 1.18.1),
  python3-os-client-config (>= 1.28.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-prettytable (>= 0.7.1),
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.1.0),
+ python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
+ python3-stestr,
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
- python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
- python3-warlock (>= 1.1.0),
+ python3-warlock (>= 1.2.0),
  python3-wrapt (>= 1.7.0),
  subunit,
  testrepository,
 Standards-Version: 4.1.2
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
 Homepage: http://glance.openstack.org
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest-pkg-python
 
 Package: python-glanceclient
 Architecture: all
 Depends:
- python-babel,
- python-keystoneauth1 (>= 3.3.0),
- python-openssl (>= 16.2.0),
+ python-keystoneauth1 (>= 3.6.2),
+ python-openssl (>= 17.1.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
  python-prettytable (>= 0.7.1),
  python-requests (>= 2.14.2),
  python-six (>= 1.10.0),
- python-warlock (>= 1.1.0),
+ python-warlock (>= 1.2.0),
  python-wrapt (>= 1.7.0),
  ${misc:Depends},
  ${python:Depends},
@@ -109,10 +104,6 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
-Breaks:
- python-glanceclient (<< 1:1.1.0-2),
-Replaces:
- python-glanceclient (<< 1:1.1.0-2),
 Description: Client library for Openstack glance server - doc
  The Glance project provides services for discovering, registering, and
  retrieving virtual machine images over the cloud. They may be stand-alone
@@ -127,16 +118,15 @@
 Package: python3-glanceclient
 Architecture: all
 Depends:
- python3-babel,
- python3-keystoneauth1 (>= 3.3.0),
- python3-openssl (>= 16.2.0),
+ python3-keystoneauth1 (>= 3.6.2),
+ python3-openssl (>= 17.1.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-prettytable (>= 0.7.1),
  python3-requests (>= 2.14.2),
  python3-six (>= 1.10.0),
- python3-warlock (>= 1.1.0),
+ python3-warlock (>= 1.2.0),
  python3-wrapt (>= 1.7.0),
  ${misc:Depends},
  ${python3:Depends},

## python-glanceclient 2.13.1

=== debian/changelog ===
python-glanceclient (1:2.13.1-1) unstable; urgency=medium

  * New upstream point release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Dec 2018 17:31:14 +0100

python-glanceclient (1:2.12.1-3) unstable; urgency=medium

  * Blacklist non-deterministic tests (Closes: #858257):
    - ShellCacheSchemaTest.test_cache_schemas_gets_when_forced
    - ShellCacheSchemaTest.test_cache_schemas_gets_when_not_exists

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Sep 2018 00:24:23 +0200

python-glanceclient (1:2.12.1-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fixes FTBFS (Closes: #900159).
  * Blacklist some SSL tests until LP bug #1790790 is solved:
    - TestHTTPSVerifyCert.test_v2_requests_valid_cert_no_key
    - TestHTTPSVerifyCert.test_v2_requests_cert_verification_no_compression
    - TestHTTPSVerifyCert.test_v1_requests_cert_verification
    - TestHTTPSVerifyCert.test_v1_requests_cert_verification_no_compression
    - TestHTTPSVerifyCert.test_v2_requests_cert_verification

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Aug 2018 09:23:50 +0200

python-glanceclient (1:2.12.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python 3 for building the doc.
  * Standards-Version is now 4.2.0.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Aug 2018 23:12:32 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-glanceclient
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Corey Bryant <corey.bryant@canonical.com>,
  Thomas Goirand <zigo@debian.org>,
@@ -13,61 +12,59 @@
  python-all,
  python-pbr (>= 2.0.0),
  python-setuptools,
- python-sphinx (>= 1.6.2),
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python-coverage (>= 4.0),
+ python-coverage,
  python-fixtures (>= 3.0.0),
- python-hacking (>= 0.12.0),
+ python-hacking (>= 0.10.0),
  python-keystoneauth1 (>= 3.6.2),
- python-mock (>= 2.0.0),
+ python-mock,
  python-mox3,
  python-openssl (>= 17.1.0),
- python-openstackdocstheme (>= 1.18.1),
  python-os-client-config (>= 1.28.0),
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
- python-prettytable (>= 0.7.1),
+ python-prettytable,
  python-requests (>= 2.14.2),
- python-requests-mock (>= 1.2.0),
- python-six (>= 1.10.0),
- python-stestr,
+ python-requests-mock (>= 1.1),
+ python-six,
+ python-stestr (>= 2.0.0),
  python-tempest (>= 1:17.1.0),
  python-testscenarios (>= 0.4),
  python-testtools (>= 2.2.0),
  python-unittest2,
  python-warlock (>= 1.2.0),
- python-wrapt (>= 1.7.0),
+ python-wrapt,
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 0.10.0),
  python3-keystoneauth1 (>= 3.6.2),
- python3-mock (>= 2.0.0),
+ python3-mock,
  python3-mox3,
  python3-openssl (>= 17.1.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-os-client-config (>= 1.28.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
- python3-prettytable (>= 0.7.1),
+ python3-prettytable,
  python3-requests (>= 2.14.2),
- python3-requests-mock (>= 1.2.0),
- python3-six (>= 1.10.0),
- python3-stestr,
+ python3-requests-mock (>= 1.1),
+ python3-six,
+ python3-sphinxcontrib.apidoc,
+ python3-stestr (>= 2.0.0),
  python3-subunit,
  python3-tempest (>= 1:17.1.0),
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-warlock (>= 1.2.0),
- python3-wrapt (>= 1.7.0),
+ python3-wrapt,
  subunit,
- testrepository,
-Standards-Version: 4.1.2
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-glanceclient
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-glanceclient
+Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-glanceclient.git
 Homepage: http://glance.openstack.org
-Testsuite: autopkgtest-pkg-python
 
 Package: python-glanceclient
 Architecture: all
@@ -77,11 +74,11 @@
  python-oslo.i18n (>= 3.15.3),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
- python-prettytable (>= 0.7.1),
+ python-prettytable,
  python-requests (>= 2.14.2),
- python-six (>= 1.10.0),
+ python-six,
  python-warlock (>= 1.2.0),
- python-wrapt (>= 1.7.0),
+ python-wrapt,
  ${misc:Depends},
  ${python:Depends},
  ${sphinxdoc:Depends},
@@ -123,11 +120,11 @@
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
- python3-prettytable (>= 0.7.1),
+ python3-prettytable,
  python3-requests (>= 2.14.2),
- python3-six (>= 1.10.0),
+ python3-six,
  python3-warlock (>= 1.2.0),
- python3-wrapt (>= 1.7.0),
+ python3-wrapt,
  ${misc:Depends},
  ${python3:Depends},
 Suggests:

=== debian/rules ===
--- 
+++ 
@@ -21,18 +21,20 @@
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test 'glanceclient\.tests\.unit\.(?!(.*v2.test_client_requests.ClientTestRequests.test_show_bad_image_schema.*|.*test_ssl.TestHTTPSVerifyCert.test_v1_requests_cert_verification.*|.*test_ssl.TestHTTPSVerifyCert.test_v2_requests_cert_verification.*|.*test_get_schema.*|.*test_ssl.TestHTTPSVerifyCert.test_v2_requests_bad_ca.*))'
+	pkgos-dh_auto_test 'glanceclient\.tests\.unit(?!(.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_valid_cert_no_key.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_cert_verification_no_compression.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v1_requests_cert_verification.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v1_requests_cert_verification_no_compression.*|.*test_ssl\.TestHTTPSVerifyCert\.test_v2_requests_cert_verification.*|.*test_shell.ShellCacheSchemaTest\.test_cache_schemas_gets_when_forced.*|.*test_shell.ShellCacheSchemaTest\.test_cache_schemas_gets_when_not_exists.*))'
+
+
 endif
 
 override_dh_installman:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	sphinx-build -b man doc/source doc/man
+	PYTHONPATH=. python3 -m sphinx -b man doc/source doc/man
 	dh_installman -O--buildsystem=python_distutils
 endif
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source $(CURDIR)/debian/python-glanceclient-doc/usr/share/doc/python-glanceclient-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source $(CURDIR)/debian/python-glanceclient-doc/usr/share/doc/python-glanceclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif

=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/python-glanceclient/tags .*/(\d[\d\.]+)\.tar\.gz
